<Tag.e6586e7f-d1e3-4afd-a2ae-f238c20d7e3e __id="e6586e7f-d1e3-4afd-a2ae-f238c20d7e3e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="241" tagName="ShipPart">
  <children />
</Tag.e6586e7f-d1e3-4afd-a2ae-f238c20d7e3e>